[lang]
$10  = "Fichier Image"
$11  = "Fichier Source Assembleur"
$12  = "Fichier Image de la K7"
$20  = "Affichage (&D)"
$21  = "Proportion 1:1 (&1)"
$22  = "Proportion 4:3 (&4)"
$23  = "TV (&T)"
$24  = "Développement (&D)"
$25  = "Port d'Extension (&E)"
$26  = "Non Connecté (&0)"
$27  = "Contrôleur (&1)"
$28  = "Zapper (&2)"
$29  = "Clavier (&3)"
$30  = "HyperShot(&4)"
$31  = "Contrôleur Mah-jong (&5)"
$32  = "Disque (&I)"
$33  = "Ejecter (&0)"
$34  = "Disque1 Face A (&1)"
$35  = "Disque1 Face B (&2)"
$36  = "Disque2 Face A (&3)"
$37  = "Disque2 Face B (&4)"
$38  = "Enregistreur de Donnée (&T)"
$39  = "Jouer (&P)..."
$40  = "Enregistrer (&R)..."
$41  = "Ejecter (&E)"
$100 = "Contrôleur1 Haut"
$101 = "Contrôleur1 Bas"
$102 = "Contrôleur1 Gauche"
$103 = "Contrôleur1 Droite"
$104 = "Contrôleur1 Bouton A"
$105 = "Contrôleur1 Bouton B"
$106 = "Contrôleur1 Bouton SELECT"
$107 = "Contrôleur1 Bouton START"
$108 = "Contrôleur2 Haut"
$109 = "Contrôleur2 Bas"
$110 = "Contrôleur2 Gauche"
$111 = "Contrôleur2 Droite"
$112 = "Contrôleur2 Bouton A"
$113 = "Contrôleur2 Bouton B"
$114 = "Contrôleur2 MIC"
$115 = "Haut Etendue"
$116 = "Bas Etendue"
$117 = "Gauche Etendue"
$118 = "Droite Etendue"
$119 = "Bouton A Etendue"
$120 = "Bouton B Etendue"
$121 = "Bouton SELECT Etendue"
$122 = "Bouton START Etendue"
$123 = "カナ"
$124 = "Mah-jong Contrôleur A"
$125 = "Mah-jong Contrôleur B"
$126 = "Mah-jong Contrôleur C"
$127 = "Mah-jong Contrôleur D"
$128 = "Mah-jong Contrôleur E"
$129 = "Mah-jong Contrôleur F"
$130 = "Mah-jong Contrôleur G"
$131 = "Mah-jong Contrôleur H"
$132 = "Mah-jong Contrôleur I"
$133 = "Mah-jong Contrôleur J"
$134 = "Mah-jong Contrôleur K"
$135 = "Mah-jong Contrôleur L"
$136 = "Mah-jong Contrôleur M"
$137 = "Mah-jong Contrôleur N"
$138 = "Mah-jong Contrôleur SEL"
$139 = "Mah-jong Contrôleur ST"
$140 = "Mah-jong Contrôleur カン"
$141 = "Mah-jong Contrôleur ポン"
$142 = "Mah-jong Contrôleur チー"
$143 = "Mah-jong Contrôleur リーチ"
$144 = "Mah-jong Contrôleur ロン"
$145 = "Fichier Source BASIC"
$146 = "Ouvrir..."
$147 = "Sauvegarder Sous..."
